{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="page-header">
		<h2>Edicion de la Receta</h2>
</div>
    <div class="row">
			<div class="col-md-4">
                {{ form_start(edit_form) }}
                <div class="form-group">
			        {{ form_label(edit_form.fecha) }}
                    <div class='input-group date'>
                    {{ form_widget(edit_form.fecha, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            </div>    
            <div class="col-md-4">
                <div class="form-group">
                    {{ form_label(edit_form.firma) }}
                    {{ form_widget(edit_form.firma, { 'attr' : {'class' : 'form-control'} }) }}
                </div>
            </div>
            <div class="col-md-4">
			    <div class="form-group">
			        {{ form_label(edit_form.sello) }}
			        {{ form_widget(edit_form.sello, {'attr': {'class': 'form-control'}}) }}
			    </div>
            </div>    
    </div>
    <div class="row">
                <div class="col-md-6">
                <div class="form-group">
			        {{ form_label(edit_form.idConsulta) }}
			        {{ form_widget(edit_form.idConsulta, {'attr': {'class': 'form-control'}}) }}
			    </div> 
                </div>
                <div class="col-md-6">
                <div class="form-group">
			        {{ form_label(edit_form.idMedicamento) }}
			        {{ form_widget(edit_form.idMedicamento, {'attr': {'class': 'form-control'}}) }}
			    </div>
                </div>
    </div>
    <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
			            {{ form_label(edit_form.descripcion) }}
			            {{ form_widget(edit_form.descripcion, {'attr': {'class': 'form-control', 'placeholder' : 'descripcion de la receta'}}) }}
			        </div> 
                </div>
    </div>
			</fieldset>

    <div class="row well">
                <div class="col-md-6">
                    <p>
		        {{ form_widget(edit_form.receta, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
		        </p>                
                {{ form_end(edit_form) }}
                </div>
    </div>
        <a class="btn btn-warning custom-width" href="{{ path('receta') }}">Volver</a>
{% endblock %}
